Rubymel 0.8.1: ruby for maya 3D for mac tiger?

rubymel 0.8.1 does not have mac as one of the platform icons. Is there
a way to use this code with mac tiger notheless? I assume the
difference will be in makefile etc. How difficult is it to get such a
software to install on a mac
http://www.highend3d.com/maya/downloads/plugins/utility_external/misc/2838.html

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs